
/* ---------- Basic Layout Styles ----------- */

html,
body  {
  height: 100%;

   margin: 0 auto;
}
#page  {

  width: 960px;
   margin: 0 auto;
}
#page-wrapper {
	width: 100%;


}
#header-front{
	position: relative;
	height: 565px;
	width: 960px;
}
#header{
	position: relative;
	height: 133px;
	width: 960px;
}
#top-bar-{
	height: 35px;
	position: relative;
	
}
.toolbar-drawer .topbar-two{
	position: fixed;
	top:60px !important;
	left:0;
	
	z-index: 2000;
}
.toolbar .topbar-two{
	position: fixed;
	top:30px;
	left:0;
	
	z-index: 2000;
}
.topbar-two{
	position: fixed;
	top:0px;
	left:0;
	
	z-index: 2000;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych
 {
  width: 960px;
  
}
#footer-columns
 {
  width: 100%;
  background-color: #404040;
  border-top: 1px solid #dddddd;
  
}
#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}
.region-header {
  margin-right: 100px;
  margin-top: 19px;
  display: inline-block;

   float: right;
  width: auto;
  height: auto;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
 {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 643px;

}
.two-sidebars #content {
  width: 284px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
#sidebar-first{
	margin-right:17px;
}
#sidebar-second{
	padding-left: 17px;
}
#sidebar-first,
#sidebar-second {
  width: 300px;
}
#sidebar-first ul,
#sidebar-second ul{
	padding-bottom: 0px;
}
#sidebar-first .block{
	 
}
 
#main .column{
	display:inline-block;

	vertical-align: text-top;

}
.column{

	float: left;
}
#main-wrapper {
  min-height: 300px;
}
#content .section,
.sidebar .section {
  padding: 0 0px;
}
#breadcrumb {
  margin: 0 6px 0 6px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {

}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  width: 32%;
  margin: 0 auto;
  display: inline-block;
  *display: inline;
  *float:left;
  vertical-align:text-top;
}
.region-footer-firstcolumn h2,
.region-footer-secondcolumn h2,
.region-footer-thirdcolumn h2,
.region-footer-fourthcolumn  h2{
	text-align: left;
}
#end_headline{
  display:none;
	background-image: url('../images/shadow_headline.png');
	width:960px;
	height: 18px;
}
#footer {

  min-width: 920px;
}
#center{
	overflow: hidden;
	position: absolute;
	top:0;
	left:0;
	width:960px;
	height: 565px;
	z-index: 10;
}
#left_headline{
	width: 522px;
	height:565px;
	float:left;
	overflow: hidden;
}
#right_headline{
	width: 452px;
	height: 565px;
	float: right;
	overflow: hidden;
	text-align: center;
	font-size: 32px;
	font-family: Arial,sans-serif;
	line-height: 36px;
	margin-left: 12px;
}
#right_headline p{
	margin: 0px;	
}
#right_headline>.region>.block{
	margin-bottom:40px;	
}
#header #name-and-slogan{
 margin-left: 286px;
}
#right_headline img{
	margin-top: 32px;
	margin-bottom: 13px;

	text-align: center;
}
#right_headline form{
	font-size: 15px;
	margin-top: 55px;
	width: 319px;
	margin: 0 auto;
	line-height: 0px;
}
#right_headline form label{
	display: inline-block;
	*display:inline;
	font-weight: normal;
	color:#505960;
	margin-right: 12px;
	margin-top: 8px;
	line-height: 24px;
	width:94px;
	text-align:right;
	*float:left;
}
#right_headline form .views-widget{
	clear: both;
	display: inline-block;
	*display:inline;
	width:213px;
	height: 28px;
	float:right;
}
form input[type='text'], form input.form-text{
	z-index: 0;
	position: relative;
	box-shadow: 1px 1px 0px #8c8c8c inset;
	background-color: #FBFBFB;
	border: 1px solid #e9e9e9;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#8c8c8c', Direction=335, Strength=1);

	padding-left: 3px;
	height: 28px;
	height: 21px\0;
	padding-top:7px\0;
	
}
:root form input[type='text'], form input.form-text{
	z-index: 0;
	position: relative;
	box-shadow: 1px 1px 0px #8c8c8c inset;
	background-color: #FBFBFB;
	border: 1px solid #e9e9e9;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#8c8c8c', Direction=335, Strength=1);
	padding-left: 3px;
	height: 27px;
	padding-top:1px;
	
}
 textarea{
	z-index: 0;
	position: relative;
	box-shadow: 1px 1px 0px #8c8c8c inset;
	background-color: #FBFBFB;
	border: 1px solid #e9e9e9;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#8c8c8c', Direction=335, Strength=1);
	line-height: 24px\0/;
	padding-left: 3px;

	padding-top:5px\0;
	
}
#top-bar form input[type='text'], textarea, form input.form-text{
	line-height: 14px\0/;
}
input.form-submit {
	padding: 4px 12px 4px 12px;
   -khtml-border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
    behavior: url(/sites/default/themes/rbip_classic/images/PIE.htc);
    border-radius: 3px;
	font-size: 16px;
    font-weight: normal;
    position: relative;
    display:block;
    zoom: 1;
}
#right_headline form input[type='text']{
	width:213px;
	height: 28px;
}
#right_headline form .views-exposed-widget{
	float:right;
	padding: 0px;
	margin-bottom: 14px;
}
#footer p{
	margin: 0px;
	font-size:13px;
}
#footer #block-block-4{
	width: 640px;
	text-align: left;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 10px;
}
#footer #block-block-4 p{
	margin: 0px;
}